.normal{font-size:10pt;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;word-spacing:0;line-height:120%;margin-left:5;margin-right:5;margin-top:0;margin-bottom:0}
.footer{font-size:9pt;color:#000000;font-family:Arial;word-spacing:0;margin-top:0;margin-bottom:0}
body{background-color:#FFFFFF;margin:0px;}
.main{text-decoration:none;padding:20px;background-color:#F7F7F7;border-top:1px solid #e4e0ea;border-left:1px solid #e4e0ea;}
.container{border-right:1px solid #e4e0ea;border-left:1px solid #e4e0ea;}
td{font-family:verdana;font-size:11px;font-weight:normal;color:#000000;text-decoration:none;}